Theme Requirements

Theme Requirements

To use Educavo, you must be running WordPress 5.x or higher, PHP 7.4 or higher, and MySQL 5 or higher.
Below is a list of items you should ensure your host support it..

  • Make sure they are running the latest version of WordPress.
  • Check to ensure that your web host has the minimum requirements to run WordPress.
  • You can download the latest release of WordPress from official WordPress website.

Recommended PHP Configuration Limits

Many issues that you may run into such as: white screen,400 error, 500 error, demo content fails when importing, empty page content and other similar issues are all related to low PHP configuration limits. The solution is to increase the PHP limits. You can do this on your own using cpanel, or contact your web host and ask them to increase those limits to a minimum as follows:

  • Allow Url Fopen (allow_url_fopen) – ON
  • cURL library** – your server must work with curl or url_fopen.
  • OpenSSL must be enabled.
  • PHP memory_limit =  256M
  • PHP max_execution_time = 300
  • PHP Post_max_size = 54M
  • PHP upload_max_filesize = 128M
Was this page helpful?

Leave a comment

Your email address will not be published. Required fields are marked *

one × 3 =

Do you have an idea for a custom website or WordPress plugin?

Lets Talk
© Copyright RSTheme 2017 - 2022. All Right Reserved.